Skip to main content
GET
/
v1
/
polymarket
/
live-board
Get Polymarket Live Board
curl --request GET \
  --url https://api.polyquantlab.com/v1/polymarket/live-board \
  --header 'Authorization: Bearer <token>'
{
  "ticker": "BTC",
  "as_of": "2026-06-06T03:58:12Z",
  "boards": [
    {
      "event_type": "5m",
      "market_id": "0x4a8f31...c2",
      "question": "Will Bitcoin price be above $109,500 at 04:00 UTC?",
      "polymarket_slug": "bitcoin-up-or-down-june-6-4am-et",
      "resolution_at": "2026-06-06T04:00:00+00:00",
      "strike_price": 109500,
      "yes_bid": 0.81,
      "yes_ask": 0.82,
      "no_bid": 0.18,
      "no_ask": 0.19,
      "underlying_price": 109842.5,
      "volume_24h": 14820.5
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ticker
string
required
Examples:

"BTC"

"ETH"

"SOL"

Response

Successful Response

ticker
enum<string>
required
Available options:
BTC,
ETH,
SOL
as_of
string<date-time>
required

Server timestamp when the response was generated.

boards
object[]
required